@charset "UTF-8";
/**
 * Computes a CSS calc function that betweens a value from
 * A to B over viewport-width A to viewport-width B.
 * Requires a media query to cap the value at B.
 */
@font-face {
  font-family: "F37 Ginger Rounded";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/F37GingerRounded/F37GingerRoundedTrial-Regular.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Proxima_Nova/F37GingerRoundedTrial-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Arial";
  src: url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff2") format("woff2"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.woff") format("woff"), url("/themes/custom/doas_theme/src/stories/global/fonts/Arial/Arial.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.account-verification-wrapper {
  height: 100%;
}
.account-verification-wrapper.successfully-activated-wrapper {
  height: calc(100vh - 11.609rem);
  width: 70%;
  margin: auto;
}
@media (max-width: 1439px) {
  .account-verification-wrapper.successfully-activated-wrapper {
    width: 100%;
    height: auto;
  }
}

.welcome-text {
  font-family: "F37 Ginger Rounded", sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.875rem;
  margin-block-end: 3rem;
  margin-block-start: 1rem;
}

.form-item__label {
  font-weight: 600;
  text-align: left;
  pointer-events: none;
}
.form-item__label.form-required::after {
  background-image: url("data:image/svg+xml,%3Csvg height='16' width='16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m0 7.562 1.114-3.438c2.565.906 4.43 1.688 5.59 2.35-.306-2.921-.467-4.93-.484-6.027h3.511c-.05 1.597-.234 3.6-.558 6.003 1.664-.838 3.566-1.613 5.714-2.325l1.113 3.437c-2.05.678-4.06 1.131-6.028 1.356.984.856 2.372 2.381 4.166 4.575l-2.906 2.059c-.935-1.274-2.041-3.009-3.316-5.206-1.194 2.275-2.244 4.013-3.147 5.206l-2.856-2.059c1.872-2.307 3.211-3.832 4.017-4.575-2.081-.402-4.058-.856-5.93-1.356' fill='%23FF0000'/%3E%3C/svg%3E%0A");
}

label.form-item__label .webform-element-help {
  pointer-events: auto; /* Re-enable pointer events just for help span */
}

.form-item {
  position: relative;
  margin-block: 0;
}
.form-item .form-text,
.form-item .form-email,
.form-item .form-date,
.form-item select {
  font-size: 1rem;
  min-height: 3rem;
  height: 3rem;
  border-radius: 0.625rem;
  box-shadow: 0 0 0.063rem 0.063rem rgba(0, 0, 0, 0.15);
  border: 0.063rem solid #ffffff;
  margin: 0;
  width: 100%;
}
.form-item .form-text.error,
.form-item .form-email.error,
.form-item .form-date.error,
.form-item select.error {
  border: 2px solid #ff0000;
}

.form-item-driver-s-license-number .form-item__label .webform-element-help,
.masked-dob-wrapper .form-item__label .webform-element-help {
  background: #000000;
  border-color: #000000;
}

.masked-dob-wrapper .form-item__label {
  display: flex;
  align-items: center;
}
.masked-dob-wrapper .form-item__label .webform-element-help {
  order: 2;
}

.form-item-driver-s-license-number .form-item__label::after {
  display: inline-block;
  width: 0.5rem;
  height: 0.5rem;
  margin-inline: 0.3em;
  content: "";
  vertical-align: text-top;
  background-repeat: no-repeat;
  background-size: 0.5rem 0.5rem;
  background-image: url("data:image/svg+xml,%3Csvg height='16' width='16' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='m0 7.562 1.114-3.438c2.565.906 4.43 1.688 5.59 2.35-.306-2.921-.467-4.93-.484-6.027h3.511c-.05 1.597-.234 3.6-.558 6.003 1.664-.838 3.566-1.613 5.714-2.325l1.113 3.437c-2.05.678-4.06 1.131-6.028 1.356.984.856 2.372 2.381 4.166 4.575l-2.906 2.059c-.935-1.274-2.041-3.009-3.316-5.206-1.194 2.275-2.244 4.013-3.147 5.206l-2.856-2.059c1.872-2.307 3.211-3.832 4.017-4.575-2.081-.402-4.058-.856-5.93-1.356' fill='%23FF0000'/%3E%3C/svg%3E%0A");
}
.form-item-driver-s-license-number.form-disabled .form-item__label::after {
  display: none;
}

.webform-progress .webform-progress--block .progress-tracker {
  margin: 2rem 0 4rem;
}
.webform-progress .webform-progress--block .progress-tracker .progress-step .progress-marker::before {
  content: "";
  background-color: transparent;
  border: 0.125rem solid #e7e7e5;
  width: 2rem;
  height: 2rem;
}
.webform-progress .webform-progress--block .progress-tracker .progress-step .progress-marker::after {
  top: 0.938rem;
  height: 0;
  width: 90%;
  right: -45%;
  background-color: #e7e7e5;
  border-bottom: 0 solid;
  border-style: dotted;
}
@media (max-width: 767px) {
  .webform-progress .webform-progress--block .progress-tracker .progress-step .progress-marker::after {
    width: 70%;
    right: -35%;
  }
}
.webform-progress .webform-progress--block .progress-tracker .progress-step .progress-text {
  color: #031018;
  font-weight: 600;
}
.webform-progress .webform-progress--block .progress-tracker .progress-step.is-active .progress-marker::before {
  border-color: #008a00;
}
.webform-progress .webform-progress--block .progress-tracker .progress-step.is-active .progress-text .progress-title {
  font-weight: 600;
}
.webform-progress .webform-progress--block .progress-tracker .progress-step.is-complete .progress-marker::before {
  background: #008a00;
  border: 0.125rem solid #008a00;
}
.webform-progress .webform-progress--block .progress-tracker .progress-step.is-complete .progress-marker::after {
  background-color: #008a00;
}
.webform-progress .webform-progress--block .progress-tracker .progress-step.is-complete .progress-text .progress-title {
  color: #008a00;
}

.form-actions {
  margin: 0;
}

.submit-btn {
  margin-block-start: 1.5rem;
}

.custom-parent-wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 1.5rem;
}
@media (max-width: 767px) {
  .custom-parent-wrapper {
    gap: 0.625rem;
    flex-wrap: wrap;
  }
}
.custom-parent-wrapper .form-actions {
  order: 2;
}

.webform-otp-container,
.otp-container {
  margin-block-start: 1.875rem;
  margin-block-end: 0.375rem;
}
.webform-otp-container .otp-code-block .webform-section-wrapper,
.otp-container .otp-code-block .webform-section-wrapper {
  display: flex;
  gap: 0 0.625rem;
}
.webform-otp-container .otp-code-block .webform-section-wrapper > div,
.otp-container .otp-code-block .webform-section-wrapper > div {
  display: block;
}
.webform-otp-container .otp-code-block .webform-section-wrapper > div input,
.otp-container .otp-code-block .webform-section-wrapper > div input {
  text-align: center;
}
.webform-otp-container .otp-content-block,
.otp-container .otp-content-block {
  flex: 0 0 10.625rem;
  max-width: 10.625rem;
}
@media (max-width: 767px) {
  .webform-otp-container .otp-content-block,
  .otp-container .otp-content-block {
    flex: inherit;
    max-width: inherit;
  }
}
.webform-otp-container .form-type-textfield,
.otp-container .form-type-textfield {
  margin-block: 0;
}
.webform-otp-container .form-type-textfield .form-text,
.otp-container .form-type-textfield .form-text {
  margin-block-start: 0;
  color: #000000;
}
.webform-otp-container .form-type-textfield input,
.otp-container .form-type-textfield input {
  min-height: 3rem;
  max-width: 3rem;
}
.webform-otp-container + div,
.otp-container + div {
  text-align: right;
  color: #e33f1e;
  font-size: 0.875rem;
}
.webform-otp-container p,
.otp-container p {
  text-align: left;
  font-weight: 600;
}

.lookup-warning,
.lookup {
  width: 100%;
  background: #f2f2f2;
  padding: 1.5rem 3rem;
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #000000;
  margin-block-start: 2rem;
  display: flex;
  gap: 0.75rem;
}
@media (max-width: 767px) {
  .lookup-warning,
  .lookup {
    padding: 1rem;
    font-size: 1rem;
  }
}
.lookup-warning .warning-icon i,
.lookup .warning-icon i {
  font-size: 1.25rem;
  color: #ea8436;
}
.lookup-warning .warning-icon.success-icon i,
.lookup .warning-icon.success-icon i {
  color: #008a00;
}
.lookup-warning .warning-text,
.lookup .warning-text {
  text-align: left;
}
.lookup-warning .success-text,
.lookup .success-text {
  color: #008a00;
  text-align: left;
}
.lookup-warning a,
.lookup a {
  color: #000000;
}
.lookup-warning a:hover,
.lookup a:hover {
  color: #e15a14;
}
.lookup-warning .otp_confirmation,
.lookup .otp_confirmation {
  display: none;
}
.lookup-warning .lookup-warning,
.lookup .lookup-warning {
  margin: 0;
  padding: 0;
}

@media (max-width: 767px) {
  .lookup {
    padding: 1rem 1rem 1rem 2rem;
  }
}

.successfully-activated-wrapper .activate-account .account-verification-wrapper {
  padding: 0;
  background: transparent;
}
.successfully-activated-wrapper .activate-account .account-verification-wrapper .welcome-text {
  display: none;
}
.successfully-activated-wrapper .activate-account .account-verification-wrapper .edit-confirm-identity .form-type-textfield {
  margin-bottom: 1rem;
}
.successfully-activated-wrapper .activate-account .account-verification-wrapper .edit-confirm-identity .form-type-email {
  margin-block-end: 0;
}

.webform-confirmation {
  margin: 2.5rem 0;
  width: 100%;
  background: #f2f2f2;
  padding: 1.5rem 3rem;
  font-size: 1.125rem;
  line-height: 1.5rem;
  color: #000000;
}
.webform-confirmation .webform-confirmation__message {
  position: relative;
}
.webform-confirmation .webform-confirmation__message p:first-child {
  position: absolute;
  left: -1.875rem;
}
.webform-confirmation .webform-confirmation__message p:first-child i {
  color: #008a00;
  font-size: 1.25rem;
}
.webform-confirmation .webform-confirmation__message p:nth-of-type(2) {
  color: #008a00;
  font-weight: 600;
}
.webform-confirmation .webform-confirmation__message p:nth-child(n+2) {
  margin-block-start: 1rem;
}
.webform-confirmation .webform-confirmation__message a {
  color: #000000;
}
.webform-confirmation .webform-confirmation__message a:hover {
  color: #e15a14;
}
.webform-confirmation .webform-confirmation__back {
  margin-block-start: 2rem;
  margin-block-end: 1rem;
  text-align: end;
}
.webform-confirmation .webform-confirmation__back a {
  background: transparent;
  border: 0.063rem solid #235789;
  color: #235789;
  font-weight: 400;
  border-radius: 0.625rem;
  text-transform: capitalize;
  font-size: 1rem;
  padding: 1.125rem 1.875rem;
  height: auto;
  transition: all 0.5s ease-in-out;
  text-decoration: none;
}
@media (max-width: 767px) {
  .webform-confirmation .webform-confirmation__back a {
    padding: 1rem;
  }
}
.webform-confirmation .webform-confirmation__back a:hover {
  font-weight: 400;
  background: #235789;
  color: #ffffff;
}

.edit-confirm-identity {
  position: relative;
  max-width: 31.875rem;
  text-align: end;
}
@media (max-width: 767px) {
  .edit-confirm-identity {
    max-width: 100%;
  }
}
.edit-confirm-identity .form-type-email,
.edit-confirm-identity .form-type-textfield {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .edit-confirm-identity .form-type-email,
  .edit-confirm-identity .form-type-textfield {
    justify-content: flex-start;
  }
}
.edit-confirm-identity .form-type-email .form-item__label,
.edit-confirm-identity .form-type-textfield .form-item__label {
  flex: 0 0 10.625rem;
  max-width: 10.625rem;
}
@media (max-width: 767px) {
  .edit-confirm-identity .form-type-email .form-item__label,
  .edit-confirm-identity .form-type-textfield .form-item__label {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.edit-confirm-identity .form-type-email input,
.edit-confirm-identity .form-type-textfield input {
  flex: 0 0 21.25rem;
  max-width: 21.25rem;
}
@media (max-width: 767px) {
  .edit-confirm-identity .form-type-email input,
  .edit-confirm-identity .form-type-textfield input {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.edit-confirm-identity .first-step-emailField.form-type-email {
  margin-block-end: 0.375rem;
}
.edit-confirm-identity .form-type-email {
  margin-block-end: 1rem;
}
.edit-confirm-identity.sectionOne .form-type-textfield {
  margin-bottom: 1rem;
}

.field-suffix {
  text-align: end;
  font-size: 0.7rem;
  line-height: 1.25rem;
  color: #ff0000;
  margin-top: 0.375rem;
  display: block;
}
.field-suffix a {
  color: #031018;
}
.field-suffix a:hover {
  color: #e15a14;
}

.input-field-sectionSecond {
  margin-top: 3rem;
}

.input-field-section {
  margin-bottom: 2rem;
}
.input-field-section .webform-section-wrapper {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 767px) {
  .input-field-section .webform-section-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}
.input-field-section .webform-section-wrapper > div input {
  width: 100%;
}
.input-field-section .webform-section-wrapper > div input[type=password] {
  font-size: 1.5rem;
}
.input-field-section .webform-section-wrapper .form-type-checkbox {
  padding-block-start: 3.125rem;
  text-align: left;
}
.input-field-section .webform-section-wrapper .form-type-checkbox .form-checkbox {
  width: 1.25rem;
  height: 1.25rem;
  min-height: 1.25rem;
  border-radius: 0;
  background-size: contain;
}
.input-field-section .webform-section-wrapper .form-type-checkbox .form-checkbox:focus, .input-field-section .webform-section-wrapper .form-type-checkbox .form-checkbox:hover {
  border: 0;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper {
  display: flex;
  gap: 1rem;
}
@media (max-width: 767px) {
  .input-field-section.input-field-sectionThird .webform-section-wrapper {
    flex-direction: column;
  }
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block {
  text-align: left;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text {
  display: flex;
  align-items: flex-end;
  gap: 1rem;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text .dob-mask-title,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text .license-mask-title,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text .dob-mask-title,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text .license-mask-title {
  font-weight: 600;
  font-size: 14.4px;
  margin-block-start: 9px;
  margin-block-end: 30px;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text .dob-mask,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text .license-mask,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text .dob-mask,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text .license-mask {
  color: #000000;
  font-size: 1.5rem;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text .dob-mask:hover,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text .license-mask:hover,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text .dob-mask:hover,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text .license-mask:hover {
  color: #ea8436;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text p:last-child,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text p:last-child {
  cursor: pointer;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-type-processed-text .cancel,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-type-processed-text .cancel {
  position: absolute;
  right: 0;
  top: 54px;
  z-index: 9;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block.add-width,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block.add-width {
  flex: 0 0 25%;
  max-width: 25%;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block.add-width-license,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block.add-width-license {
  flex: 0 0 40%;
  max-width: 40%;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block.add-width-license .webform-has-field-suffix,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block.add-width-license .webform-has-field-suffix {
  flex: 0 0 93%;
  max-width: 93%;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-item-date-of-birth,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-item-date-of-birth {
  max-width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-item-date-of-birth .form-item__label,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-item-date-of-birth .form-item__label {
  max-width: 100%;
  flex: 1 1 100%;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block .form-item-date-of-birth .field-suffix,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .form-item-date-of-birth .field-suffix {
  max-width: 8%;
  flex: 0 0 8%;
  margin: 0;
  cursor: pointer;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block i,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block i {
  color: initial;
  transition: 0.5s ease-in-out;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block i:hover,
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block i:hover {
  color: #ea8436;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block {
  flex: 0 0 25.3%;
  max-width: 25.3%;
}
@media (max-width: 767px) {
  .input-field-section.input-field-sectionThird .webform-section-wrapper .edit-dob-block {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .edit-license-block .webform-has-field-suffix {
  flex: 0 0 100%;
  max-width: 100%;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .js-form-item-state {
  flex: 0 0 10%;
  max-width: 10%;
}
@media (max-width: 767px) {
  .input-field-section.input-field-sectionThird .webform-section-wrapper .js-form-item-state {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .js-form-item-identity-type {
  flex: 0 0 20%;
  max-width: 20%;
}
@media (max-width: 767px) {
  .input-field-section.input-field-sectionThird .webform-section-wrapper .js-form-item-identity-type {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .webform-has-field-suffix .field-suffix {
  text-align: left;
}
.input-field-section.input-field-sectionThird .webform-section-wrapper .webform-has-field-suffix #modal-content img {
  width: 1.5rem;
  height: 1.5rem;
  margin: auto;
}
.input-field-section.input-field-sectionFourth .webform-section-wrapper {
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 767px) {
  .input-field-section.input-field-sectionFourth .webform-section-wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}

fieldset.webform-composite-hidden-title {
  margin: 0;
}

.fieldset__wrapper--group {
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
}
@media (max-width: 767px) {
  .fieldset__wrapper--group {
    grid-template-columns: repeat(1, 1fr);
  }
}
.fieldset__wrapper--group > div {
  flex: 1;
  min-width: 12.5rem;
}

.contact-type-section .form-type-textfield,
.contact-type-section .form-type-tel {
  flex: 0 0 13.75rem;
  max-width: 13.75rem;
}
@media (max-width: 767px) {
  .contact-type-section .form-type-textfield,
  .contact-type-section .form-type-tel {
    flex: inherit;
    max-width: inherit;
  }
}

.select2-container .selection .select2-selection--single {
  height: 3rem;
  border: 0.063rem solid #ffffff;
  box-shadow: 0 0 0.063rem 0.063rem rgba(0, 0, 0, 0.15);
}
.select2-container .selection .select2-selection--single .select2-selection__rendered {
  font-size: 1rem;
  font-style: normal;
  line-height: 3rem;
  text-align: left;
}
.select2-container .selection .select2-selection--single .select2-selection__arrow {
  height: 2.875rem;
  background: #ededf6;
  top: 0.063rem;
  width: 1.5rem;
}

.webform-ajax-form-wrapper {
  width: 70%;
  margin: auto;
}
@media (max-width: 1199px) {
  .webform-ajax-form-wrapper {
    width: 100%;
  }
}
.webform-ajax-form-wrapper .webform-progress .webform-progress--block {
  align-items: center;
  justify-content: center;
  margin-bottom: 1.875rem;
  gap: 15.75rem;
}
.webform-ajax-form-wrapper .edit-confirm-identity {
  max-width: 36.625rem;
}
.webform-ajax-form-wrapper .edit-confirm-identity .webform-has-field-suffix {
  margin-bottom: 1rem;
}
.webform-ajax-form-wrapper .edit-confirm-identity .field-suffix {
  max-width: 100%;
  width: 100%;
}
.webform-ajax-form-wrapper .edit-confirm-identity .form-type-email input,
.webform-ajax-form-wrapper .edit-confirm-identity .form-type-textfield input {
  flex: 0 0 26rem;
  max-width: 26rem;
}
@media (max-width: 767px) {
  .webform-ajax-form-wrapper .edit-confirm-identity .form-type-email input,
  .webform-ajax-form-wrapper .edit-confirm-identity .form-type-textfield input {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
.webform-ajax-form-wrapper .edit-confirm-identity .birth-license-block {
  margin-top: 1.5rem;
}
.webform-ajax-form-wrapper .edit-confirm-identity .birth-license-block .webform-section-wrapper {
  display: flex;
  gap: 0.5rem;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .webform-ajax-form-wrapper .edit-confirm-identity .birth-license-block .webform-section-wrapper {
    display: block;
  }
}
.webform-ajax-form-wrapper .edit-confirm-identity .birth-license-block .webform-section-wrapper > div {
  flex: 1;
  display: block;
}
.webform-ajax-form-wrapper .edit-confirm-identity .birth-license-block .webform-section-wrapper > div label {
  width: 100%;
}
.webform-ajax-form-wrapper .edit-confirm-identity .birth-license-block .webform-section-wrapper > div select,
.webform-ajax-form-wrapper .edit-confirm-identity .birth-license-block .webform-section-wrapper > div input {
  width: 100%;
}
.webform-ajax-form-wrapper .register-block input[type=submit][value="Start Over"],
.webform-ajax-form-wrapper .register-block .visually-hidden {
  display: none;
}
.webform-ajax-form-wrapper .register-block .webform-otp-container {
  margin-block-start: 1rem;
}
.webform-ajax-form-wrapper .recover-username-block {
  max-width: 100%;
}
.webform-ajax-form-wrapper .recover-username-block .form-type-email input,
.webform-ajax-form-wrapper .recover-username-block .form-item-user-name input {
  flex: inherit;
  max-width: inherit;
}
.webform-ajax-form-wrapper .recover-username-block label.error {
  padding-left: 0;
}
.webform-ajax-form-wrapper .recover-username-block .submit-btn {
  margin: 0;
}
.webform-ajax-form-wrapper .recover-username-block .submit-btn input {
  padding-block: 0.9rem;
}

.api-error {
  width: 100%;
  background: #f2f2f2;
  padding: 1.5rem 3rem;
  font-size: 1rem;
  line-height: 1.5rem;
  word-break: break-word;
  text-align: left;
  color: #ff0000;
  margin-block-start: 2rem;
  display: flex;
  gap: 0.75rem;
}
@media (max-width: 767px) {
  .api-error {
    padding: 1rem;
    font-size: 0.938rem;
    line-height: 1.5rem;
  }
}

label.error {
  color: #ff0000;
  width: 100%;
  text-align: center;
  padding-left: 12rem;
  margin-top: 0.375rem;
}
@media (max-width: 767px) {
  label.error {
    padding-left: 0;
  }
}

.error + .select2-container .select2-selection--single {
  border: 2px solid #ff0000;
}
.error + .select2-container .select2-selection--single .select2-selection__arrow {
  background: #ff0000;
}
.error + .select2-container .select2-selection--single .select2-selection__arrow b {
  border-color: #ffffff transparent transparent transparent;
}
.error + .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #ffffff transparent;
}

.valid ~ .select2-container .select2-selection--single {
  border: 0.063rem solid #ffffff;
  box-shadow: 0 0 0.063rem 0.063rem rgba(0, 0, 0, 0.15);
}
.valid ~ .select2-container .select2-selection--single .select2-selection__arrow {
  background: #ededf6;
}
.valid ~ .select2-container .select2-selection--single .select2-selection__arrow b {
  border-color: #888 transparent transparent transparent;
}
.valid + .select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #888 transparent;
}

.update-profile--form {
  text-align: end;
}
.update-profile--form label.error {
  display: none !important; /* stylelint-disable-line declaration-no-important */
}
.update-profile--form .form-item-driver-s-license-number label.error {
  display: block !important; /* stylelint-disable-line declaration-no-important */
  text-align: left;
  padding-inline-start: 0.938rem;
  position: relative;
}
.update-profile--form .form-item-driver-s-license-number label.error::before {
  content: "•";
  color: #ff0000;
  font-weight: bold;
  position: absolute;
  left: 0;
}
.update-profile--form .form-item-driver-s-license-number label.error:empty {
  display: none !important; /* stylelint-disable-line declaration-no-important */
}
.update-profile--form .form-item-driver-s-license-number .field-suffix .api-validation {
  text-align: left;
  padding-inline-start: 0.938rem;
  position: relative;
}
.update-profile--form .form-item-driver-s-license-number .field-suffix .api-validation::before {
  content: "•";
  color: #ff0000;
  font-weight: bold;
  position: absolute;
  left: 0;
}
.update-profile--form .form-item-driver-s-license-number .field-suffix .api-validation:empty {
  display: none;
}

.loader {
  width: 1.5rem;
  height: 1.5rem;
  border: 0.188rem solid #f3f3f3;
  border-top: 0.188rem solid #3498db;
  border-radius: 50%;
  animation: spin 1s linear infinite;
  display: none; /* Default none */
  margin: auto;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.form-item-no-user-found label {
  margin-block: 0;
  color: #ff0000;
}

.account-status {
  margin-block-start: 2rem;
}
.account-status .lookup-warning,
.account-status .lookup {
  font-size: 1rem;
  line-height: 1.25rem;
}
.account-status .form-item__label {
  margin-block: 0;
  color: #008a00;
}
.account-status .color-red {
  color: #ff0000;
  display: block;
  padding-inline-start: 30px;
  padding-inline-end: 10px;
}
.account-status .color-red + .field-prefix {
  left: 5px;
}
.account-status .field-prefix {
  position: absolute;
  top: 1.45rem;
  left: 1.25rem;
}
@media (max-width: 767px) {
  .account-status .field-prefix {
    top: 1rem;
    left: 0.375rem;
  }
}
.account-status .field-prefix i {
  font-size: 1.25rem;
  color: #008a00;
}
.account-status .webform-options-display-buttons {
  justify-content: center;
  gap: 1.5rem;
  margin-inline: 0;
  margin-block-start: 1.5rem;
}
@media (max-width: 767px) {
  .account-status .webform-options-display-buttons {
    display: flex;
  }
}
.account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper {
  flex: none;
  margin: 0;
}
.account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper .webform-element-help-container--title .webform-options-display-buttons-label {
  margin: 0;
  background: #235789;
  color: #ffffff;
  border-color: #235789;
  font-weight: 400;
  border-width: 0.063rem;
  border-radius: 0.625rem;
  text-transform: capitalize;
  font-size: 1rem;
  padding: 1.125rem 1.875rem;
  height: auto;
  transition: all 0.5s ease-in-out;
  pointer-events: auto;
}
@media (max-width: 767px) {
  .account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper .webform-element-help-container--title .webform-options-display-buttons-label {
    font-size: 0.938rem;
    padding: 0.75rem 1.5rem;
  }
}
.account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper .webform-element-help-container--title .webform-options-display-buttons-label:hover, .account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper .webform-element-help-container--title .webform-options-display-buttons-label:focus {
  font-weight: 400;
  background: transparent;
  color: #235789;
}
.account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper:nth-of-type(2) .webform-element-help-container--title .webform-options-display-buttons-label {
  background: transparent;
  color: #235789;
}
.account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper:nth-of-type(2) .webform-element-help-container--title .webform-options-display-buttons-label:hover, .account-status .webform-options-display-buttons .webform-options-display-buttons-wrapper:nth-of-type(2) .webform-element-help-container--title .webform-options-display-buttons-label:focus {
  background: #235789;
  color: #ffffff;
}
.account-status .webform-element-help {
  display: none;
}
.account-status.warning-icon .field-prefix i {
  color: #ea8436;
}

.links {
  list-style: none;
  margin: 0;
  padding: 0;
}

.aggrement {
  margin-block-start: 1rem;
}
.aggrement .form-type-processed-text {
  margin-block-end: 0.625rem;
}
.aggrement .form-type-processed-text p {
  font-size: 0.9rem;
  line-height: 1.375rem;
  text-align: left;
}
.aggrement .form-type-checkbox {
  display: flex;
  align-items: center;
  -moz-column-gap: 0.625rem;
  column-gap: 0.625rem;
}
.aggrement .form-type-checkbox .form-checkbox {
  width: 1.25rem;
  height: 1.25rem;
  min-height: 1.25rem;
  border-radius: 0;
  background-size: contain;
}
.aggrement .form-type-checkbox .form-checkbox:hover {
  border-color: none;
}
.aggrement .form-type-checkbox .form-checkbox:focus {
  border: 0;
}
.aggrement .form-type-checkbox #check_the_box_to_agree_to_the_doas_privacy_notice-error {
  text-align: left;
  padding: 0;
  margin-block-end: 0.375rem;
  width: auto;
  align-items: center;
}

.login-wrapper {
  margin-block-start: 1.875rem;
}
.login-wrapper .submit-btn input:hover {
  border-width: 1px;
}

#api-message,
.message {
  color: #008a00;
}

#progress-container #progress-bar {
  background-color: #008a00;
}

.webform-element-help + div .tippy-box .tippy-content .webform-element-help--content p {
  margin-block-end: 0.75rem;
}
.webform-element-help + div .tippy-box .tippy-content .webform-element-help--content ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.webform-element-help + div .tippy-box .tippy-content .webform-element-help--content ul li {
  margin-block-end: 0.75rem;
}
.webform-element-help + div .tippy-box .tippy-content .webform-element-help--content ul li i {
  color: #ffffff;
}

input[readonly=readonly] {
  color: #6b6b6b;
  border-color: #bbb;
  background: #ededed;
}

.form-item-date-of-birth-ga-drivers-license .field-suffix {
  text-align: left;
}